@import "bootstrap-grid.css";

.inline-table{display:inline-table;}

.days .day {
    text-align: center;
    background: #ebebeb;
    padding: 5px 15px;
    border-radius: 5px;
    font-size: 12px;
    cursor: pointer;
    width: 100%;
}


.days .day b {
    font-size: 13px;
    white-space: nowrap;
}

#high-contrast .days  .day {
    background: #3a3a3a;
}

.days input[type="radio"]:checked+.day {
    background: #f58220;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
    color: #fff;
}

#high-contrast .days input[type="radio"]:checked+.day {
    background: #fff200;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
    color: #000;
}


.d-flex {
    display: flex;
    /*! justify-content: space-between!important; */
    flex-grow: 1;
    flex-basis: 0;
}

/*.days > div {flex: 1 0 0px;margin: 0 10px 0 0;}*/
.days input[type="radio"] {
    position: absolute;
    width: 1px;
    height: 1px;
    opacity: 0;
}

.godzina {
    color: #0071bc;
    font-size: 1.7rem;
    line-height: 1;
    flex: 30% 1 0;
}

#high-contrast .godzina {
    color: #fff200;
}

.cas {
    flex: 1 0 0;
}

.train li.categories__item {
    margin-right: 0 !important;
}

.czas {
    text-align: center;
    flex: 1;
    flex-basis: 100%;
}

.price {
    font-size: 3rem;
    text-align: center;
    color: #0071bc;
    line-height:1rem;
}

.price span {
    font-weight: bold;
}

.route {
    border-bottom: 3px solid #f58220;
    position: relative;
}
.stacje {font-size:1.7rem;}

#high-contrast .route {
    border-bottom: 3px solid #fff200;
}

.route:before {
    position: absolute;
    content: " ";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid #f58220;
    left: -9px;
    bottom: -6px;
}

.route:after {
    position: absolute;
    content: " ";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid #f58220;
    right: -9px;
    bottom: -6px;
    background: #f58220;
}

#high-contrast .route:before {
    border: 1px solid #fff200;
}

#high-contrast .route:after {
    border: 1px solid #fff200;
    background: #fff200;
}

.ticket-rows .ticket-row .ticket-row__categories .categories__item i {
    min-width: 50px;
    background-position: left;
}

@media screen and (max-width: 768px) {

    .timetable {
        margin: 10px 0;
    }

}
@media screen and (min-width: 769px) {
.text-md-right { text-align:right!important; }
.page-slide {background-size:contain;}
}

.price span.black {
display: block;
line-height: 1;
font-size: 16px;
color: #000000;
font-weight: normal;
margin-top: 7px;
padding-top: 3px;
}

#high-contrast .price span.blue {
    color: #fff200;
}

#high-contrast .product-icon-ec,
#high-contrast .product-icon-eic {
    background-image: url(../images/products/products-eic-white.png);
}

#high-contrast .product-icon-ic,
#high-contrast .product-icon-icp {

    background-image: url(../images/products/products-ic-white.png);
}

#high-contrast .product-icon-eip {

    background-image: url(../images/products/products-eip-white.png);
}

#high-contrast .product-icon-tlk {

    background-image: url(../images/products/products-tlk-white.png);
}

.btn-inline-block {padding:5px 40px;position: relative;color: #0076c8;border: 1px solid #0076c8;background: transparent;}

.btn-block-next-page:after, .btn-block-previous-page:after {

    content: "\e609";
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 8px;
    position: relative;
    /*! top: 11px; */
    left: 5px;
    color: #0076c8;
}
.btn-block-previous-page:after{
    content: "\e60f";
}

.top .btn-block-next-page, .bottom .btn-block-previous-page {display:none;}

.fl18{
    font-size: 18px;
    line-height: 25px;
    font-family: MyriadPro-Light;
}
.page-header__high-contrast{}
.page-header__high-contrast > img{
max-height:25px;
max-width:25px;
}
#high-contrast .page-header__high-contrast > img{filter: invert(100%)}















/* nie usuwać */

caption {
  padding-bottom: 15px;
  padding-top: 15px;
}

#high-contrast  .table-striped>tbody>tr:nth-child(odd)>td, #high-contrast .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #3a3a3a;
    color:#fff;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
 
    vertical-align: inherit !important;
   
}

.article-content table thead th {
    font-size: inherit !important;
    font-weight: bold !important;
    line-height: 20px;
}

.article-gallery.row.jsTilesContainer {
    height: auto !important;
}


.media-a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 30px;
}

.media-body-a {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}


#high-contrast  .panel-default > .panel-heading {
  background-color: #3a3a3a;
    color: #fff200;
    
}

.red{
    color:red;
    
}

.blue{
    color:#0097d9;
    
}

.orange{
    color:#f58220;
}
.navy-blue{
    color:#002664;
}

.ico-lp{
    display: block;
    height: 65px; 
    width:65px;
}

.ico-oszczednosc-ws{background: url('../obrazy/lp/lpmarketing/wspólny bilet/ikona_1.png'); background-size: cover;}
.ico-oszczednosc-dolar-ws{background: url('../obrazy/lp/lpmarketing/wspólny bilet/ikona_2.png'); background-size: cover;}
.ico-zarowka-ws{background: url('../obrazy/lp/lpmarketing/wspólny bilet/ikona_3.png'); background-size: cover;}
.ico-kolo-zebate-ws{background: url('../obrazy/lp/lpmarketing/wspólny bilet/ikona_4.png'); background-size: cover;}
.ico-plus-ws{background: url('../obrazy/lp/lpmarketing/wspólny bilet/ikona_5.png'); background-size: cover;}
.ico-bilet-ws{background: url('../obrazy/lp/lpmarketing/wspólny bilet/ikona_6.png'); background-size: cover;}
.ico-innowacje{background: url('../obrazy/IC MN/is_mn_innowacja.png'); background-size: contain;background-repeat: no-repeat;}   
.ico-wygoda{background: url('../obrazy/IC MN/is_mn_wygoda.png'); background-size: contain;background-repeat: no-repeat;}
.ico-czas{background: url('../obrazy/IC MN/is_mn_czas.png'); background-size: contain;background-repeat: no-repeat;}
.ico-znak-zapytania{background: url('https://www.intercity.pl/obrazy/lp/lpmarketing/25.png'); background-size: contain;background-repeat: no-repeat;}
.ico-komunikacja{background: url('https://www.intercity.pl/obrazy/lp/lpmarketing/13.png'); background-size: contain;background-repeat: no-repeat;}
.ico-pociag-reka{background: url('https://www.intercity.pl/obrazy/lp/lpmarketing/24.png'); background-size: contain;background-repeat: no-repeat;}
.ico-wozek-ozn{background: url('https://www.intercity.pl/obrazy/lp/lpmarketing/3a.png'); background-size: contain;background-repeat: no-repeat;}
.ico-wykrzyknik{background: url('https://www.intercity.pl/pl/obrazy/lp/ico/wykrzyknik.jpg'); background-size: contain;background-repeat: no-repeat;}
.ico-podzuszka{background: url('https://www.intercity.pl/pl/obrazy/lp/lpmarketing/kuszetki i sypialne/poduszka-ks.png'); background-size: contain;background-repeat: no-repeat;}
.ico-jedzenie{background: url('https://www.intercity.pl/pl/obrazy/lp/lpmarketing/kuszetki i sypialne/jedzenie-ks.png'); background-size: contain;background-repeat: no-repeat;}
.ico-bilet{background: url('https://www.intercity.pl/obrazy/lp/lp_lodz/ico_bilet.png'); background-size: contain;background-repeat: no-repeat;}


.line-interline{background: url('https://www.intercity.pl//obrazy/lp/interrail/lp/kreska.png'); background-size: contain;background-repeat: no-repeat;width:256px;padding-top: 4.25%;display: block; height:auto;}


.font-weight-bold {
    font-family: MyriadPro-Bold;
font-weight: 400;
}
.bold-d {
    font-family: MyriadPro-Bold;
    font-weight: 400;
}

.font-bold {
    font-weight: bold;
}


.mt-9,
.my-9 {
  margin-top: 9.5rem !important;
}
.mt-14,
.my-14 {
  margin-top: 14.5rem !important;
}


 .embed-responsive-21by9 {
    padding-bottom:42.85%;
    }
    
.bg-responsive-img{
   width:100%;
   height:auto;
   display:block;
   margin-bottom:4rem;
   background-size: contain !important;
   background-repeat: no-repeat !important;
}
    
       
    
.thead-light{
   background-color: #f5f5f5;
}    

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 1px solid #ddd !important;
    border-bottom:0px !important;
}

.table-location  em {
    color: red;
    text-decoration: none;
    font-variant: normal !important;
    display: block;
    font-style: normal;

}

summary {
  display: list-item;
  margin-bottom: 15px;
}

details > p {
    padding-left: 13px;
    line-height: 15px;
}
 
 

/*alert wyszukiwarki*/

#high-contrast form ul.alerts {
  color: #551700;
   background-color: #FEEFB3;
} 
 
#high-contrast .has-alert:after {
    color: #ffeb3b;
} 
 
#high-contrast form ul.alerts a, 
#high-contrast form ul.alerts a:before{
  color: #551700;
  
} 

.msg1{
    border-left:4px solid;
}
.alert.alert-warning.msg1:before {
    content: " ";
    margin-left: -19px;
    margin-top: -16px;
    background: #fff url(https://www.intercity.pl/img/loco/allert-brawn.png) no-repeat;
    position: absolute;
    border-bottom-right-radius: 62px;
    height: 35px;
    width: 40px;
    background-size: 25px;
}


    
    
@media screen and (max-width: 767px){

    [aria-expanded="false"] > .expanded-d,
    [aria-expanded="true"] > .collapsed-d {
      display: none;
    }
    
    .sm-black{color:#333;}
    .mt-sm-120{margin-top: 120px;}
}

@media screen and (min-width: 768px){

    .alert.alert-warning.msg1 > .collapse {
      display: block !important;
    }
    
    .less-link {
        display:none;
        
    }
}

.alert-warning {
    color: #551700 !important;
    background-color: #FEEFB3 !important;
}


#high-contrast .alert-warning a {
    color:#000; 
    text-decoration:underline;
    
}

#high-contrast .alert-warning a{
    color:#273D53; 
    text-decoration:none;
    
}

 

/* rozwijane belki*/

.panel-default>.panel-heading[aria-expanded="false"],
.panel-title > a[aria-expanded="false"] {
    background:#f5f5f5 url('../img/icon_faq/plus4.png') no-repeat right center;
    display: block;
}

.panel-default>.panel-heading[aria-expanded="true"],
.panel-title > a[aria-expanded="true"] {
    background:#f5f5f5 url('../img/icon_faq/minus4.png') no-repeat right center;
    display: block;
}
